/* Contact form */
form.contactform {  margin-top: 40px; margin-bottom: 20px;   }
form.contactform fieldset { background: #ededeb; padding: 3em 2% 1em; width: 97%; position: relative; 
border:1px solid #b5ba9e; border-radius: 0px; -moz-border-radius: 0px;  -webkit-border-radius: 0px; 
}
form.contactform legend {
padding: 0.3em 0.8em;
background:#ffffff; color: #444444; 
border:1px solid #bbbbbb;
font-size: 120%; 
border-radius: 0px; -moz-border-radius: 0px;  -webkit-border-radius: 0px;
position: absolute; top:-1em;left: 0.5em; z-index: 6; 
}
form.contactform .nestedrow {  width: 96%; padding: 1% 2%;    }
label {
  display: block;
  font-weight: normal;
  line-height: 1.5;
  margin-bottom: 0.5em;
}
form.contactform textarea { height: 100px; }
form.contactform input[type="submit"] {display: inline-block; float: left; clear: both; width: auto; cursor: pointer;
background-color: #828c59;   border-color: #444444;   color: #ffffff;
font-size: 100%; text-align: center; 
margin: 10px 0 20px 0; line-height: 100%; padding: 0.6em 2em; 
border-radius: 4px; -moz-border-radius: 4px;  -webkit-border-radius: 4px;
  background-image:
    -webkit-gradient(linear, left top, left bottom, from(#828c59), to(#6b7543));
  
  /* Safari 5.1, iOS 5.0-6.1, Chrome 10-25, Android 4.0-4.3 */
  background-image:
    -webkit-linear-gradient(#828c59, #6b7543);

  /* Firefox 3.6 - 15 */
  background-image:
    -moz-linear-gradient(#828c59, #6b7543);

  /* Opera 11.1 - 12 */
  background-image:
    -o-linear-gradient(#828c59, #6b7543);

  /* Opera 15+, Chrome 25+, IE 10+, Firefox 16+, Safari 6.1+, iOS 7+, Android 4.4+ */
  background-image:
    linear-gradient(#828c59, #6b7543);
box-shadow: 3px 3px 4px rgba(0, 0, 0, .5);
-webkit-box-shadow: 3px 3px 24px rgba(0, 0, 0, .5);
-moz-box-shadow: 3px 3px 4px rgba(0, 0, 0, .5);
}
form.contactform input[type="submit"]:hover, form.contactform input[type="submit"]:active  {
box-shadow: 0px 0px 0px rgba(0, 0, 0, .5);
-webkit-box-shadow: 0px 0px 0px rgba(0, 0, 0, .5);
-moz-box-shadow: 0px 0px 0px rgba(0, 0, 0, .5);
}
input[type="text"].narrow {  width: 33%;    }
input[type="text"].medium {  width: 100%; max-width: 300px;   }
input[type="text"].large {  width: 100%;  }

input[type="text"],
input[type="password"],
input[type="date"],
input[type="datetime"],
input[type="datetime-local"],
input[type="month"],
input[type="week"],
input[type="email"],
input[type="number"],
input[type="search"],
input[type="tel"],
input[type="time"],
input[type="url"],
textarea {
  -webkit-appearance: none;
  background-color: white;
  border: 1px solid #cccccc;
  -webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1);
  box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1);
  color: rgba(0, 0, 0, 0.75);
  display: block;
  margin: 0 0 1em 0;
  padding: 0.5em;
  height: 2em;
  width: 100%;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: -webkit-box-shadow 0.45s, border-color 0.45s ease-in-out;
  -moz-transition: -moz-box-shadow 0.45s, border-color 0.45s ease-in-out;
  transition: box-shadow 0.45s, border-color 0.45s ease-in-out; }
  
  input[type="text"]:focus,
  textarea:focus {
    -webkit-box-shadow: 0 0 5px #999999;
    -moz-box-shadow: 0 0 5px #999999;
    box-shadow: 0 0 5px #999999;
    border-color: #999999; 
    background: #fafafa;
    border-color: #999999;
    outline: none; }
    
  input[type="text"][disabled],
  textarea[disabled] {
    background-color: #dddddd; }
 
/* Add height value for select elements to match text input height */
select {   height: 2em; }

/* Adjust margin for form elements below */
input[type="file"],
input[type="checkbox"],
input[type="radio"],
select {  margin: 0 0 1em 0; }
option {  padding: 3px ;  }

p.moveright {  padding-left: 20px; position: relative;   }
input[type="checkbox"].alignleft {   position: absolute; top: 8px; left: 0; }

select.select-my { min-width: 200px; }